<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<script src="/static/dwz-ria/bin/jquery.js" type="text/javascript"></script>
<script type="text/javascript" src="/static/js/flexigrid.pack.js"></script>
<script type="text/javascript" src="/static/js/m.gridutils.js" type="text/javascript"></script>

<link rel="stylesheet" type="text/css" href="/static/css/flexigrid.pack.css" />
</head>
<script>
function attsite(){
    document.getElementById("attsite").style.display="";
    document.getElementById("config").style.display="none";
    document.getElementById("settings").style.display="none";
	document.getElementById("att").className="active";
	document.getElementById("con").className="";
	document.getElementById("set").className="";
}
function config(){
    document.getElementById("attsite").style.display="none";
    document.getElementById("config").style.display="";
    document.getElementById("settings").style.display="none";
	document.getElementById("att").className="";
	document.getElementById("con").className="active";
	document.getElementById("set").className="";
}
function settings(){
	document.getElementById("attsite").style.display="none";
	document.getElementById("config").style.display="none";
	document.getElementById("settings").style.display="";
	document.getElementById("att").className="";
	document.getElementById("con").className="";
	document.getElementById("set").className="active";
}


</script>
<style type="text/css">
    #tabs {
      float:left;
      width:100%;
      font-size:100%;
      line-height:100%;
	  display: table;
	  margin-left: 0px;
	  margin-bottom: 5px;
      }
	#tabs .active a{
	  color: #555;
	  cursor: default;
	  background-color: #eee;
	  border-width: 1px;
	  border-color: #DDD #DDD transparent;
	  border-image: none;
	}
    #tabs ul {
	margin:0;
	padding: 0px;
	padding:10px 10px 0 400px;
	list-style:none;
      }
    #tabs li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs a {
      float:left;
      margin:0;
      padding:0 0 0 0px;
	  padding-top: 8px;
	  padding-bottom: 8px;
	  line-height: 20px;
      text-decoration:none;
	  color: #08C;
	  border-radius: 4px 4px 0px 0px;
      }
    #tabs a span {
      float:left;
      display:block;
	  padding:0px 10px 0px 10px;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs a span {float:none;}
    /* End IE5-Mac hack */
    #tabs a:hover span {
      color:#005580;
      }
    #tabs a:hover {
      background-position:0% -42px;
      }
    #tabs a:hover span {
      background-position:0% 0%;
      }
	</style> 

<body>
<div id="tabs">
  <ul>
	<li id="att" class="active"><a href="#" onclick="attsite()" title="attsite配置文件"><span>attsite配置文件</span></a></li>
    <li id="con"><a href="#" onclick="config()" title="config配置文件"><span>config配置文件</span></a></li>
    <li id="set"><a href="#" onclick="settings()" title="settings配置文件"><span>settings配置文件</span></a></li>
  </ul>
</div>

<div id="attsite" style="height:500px">
	<iframe width="100%" height="100%" frameborder=0 src="/Templates/sysconfiginfo/attsite.html"></iframe>
</div>

<div id="config" style="height:500px;display:none">
	<iframe width="100%" height="100%" frameborder=0 scrolling="no" src="/Templates/sysconfiginfo/config.html"></iframe>
</div>

<div id="settings" style="height:500px;display:none">
	<iframe width="100%" height="100%" frameborder=0 scrolling="auto" src="/Templates/sysconfiginfo/settings.html"></iframe>
</div>
</body>
</html>
